/*
font-family: 'Lora', serif;
font-family: 'Roboto', sans-serif;
*/


/*darkblue = #23275B*/


/*GENERAL===============================*/
body {
    font-family: 'Roboto', sans-serif;
    margin-top: 75px;
    background: url('../img/tile.jpg') top left repeat;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;




}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display sc', serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: bold;
}

h1 {
    font-size: 3em;
}

h1, h2 {
    margin: 0 0 40px;
}

h3 {
    margin: 20px 0;
}

h4 {
    font-size: 18px;
}

.btn {
    font-weight: bold;
}

.btn-primary {
    background: #23275B;
    border-color: #000;
}

#video {
    text-align: center;
    margin: 0;
}

/*HEADER======================================*/
.top-header {
    background: #ddd;
    font-family: 'Playfair Display SC', serif;
}

.topbar-left a, .topbar-right a, .topbar-left i, .topbar-right i {
    color: #333;
}

.topbar-left {
    float: left;
}

.topbar-right {
    float: right;
}

.fa.fa-phone {
    margin-left: 5px;
}

.fa.fa-facebook {
    margin-right: 15px;
}

.site-header {

}

.navbar-brand {
    font-family: 'Playfair Display SC', serif;
    font-size: 2em;
    color: #fff !important;
    text-shadow: 2px 2px 0px black;
    margin-top: 0;
    margin-left: 5px;
    padding: 0;
}

.navbar {
    border-radius: 0px;
}

.navbar-brand h1 {
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-family: 'Playfair Display SC', serif;
}

.navbar-brand hr {
    margin: 0;
    padding: 0;
    border: 1px solid #CA983E;
}

.navbar-brand h4 {
    text-align: center;
    margin: 1px;
    padding: 0;
    color: #B3B3B3;
    font-family: 'Lora', serif;
}

.dropdown .dropdown-toggle {
    color: #fff !important;
}

.navbar-inverse {
    margin-bottom: 0;
    height: 75px;
    background: #23275B;
}

.navbar.navbar-inverse li > a {
    font-family: 'Playfair Display SC', serif;
    background: #23275B;
    color: #fff;
    line-height: 25px;

}

.navbar-inverse .navbar-nav > .active > a {
    background: #23275B;
}


/*HERO==================================*/

.form-container {
    border: none;
}

#hero {
    background: url('../img/books2.jpg') 50% 0 repeat fixed;
    color: #fff;
    min-height: 200px;
    padding: 40px 0;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    border-top: 2px solid #CA983E;
    border-bottom: 2px solid #CA983E;
}

#hero article {
    width: 100%;
    text-align: center;
}

#hero h1 {
    font-size: 3.5em;
    margin-bottom: 25px;
}

#hero h2 {
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
}

#hero .hero-text {
    margin-top: 30px;
}

.logo {
    width: 100%;
    max-width: 270px;
}

.intro-link {
    font-family: 'Playfair Display sc', serif;
    font-weight: bold;

}

/*practice-areas==================================================*/
#practice-areas {
    background: #23275B;
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    border-bottom: 2px solid #CA983E;
}

.pa-contain {
    width: 90%;
    margin: 0 auto;
}

.caption h3 {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 1px black;
    font-size: 2.2em;
}
.caption h4 {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 1px black;
    font-size: 1.5em;
}
.caption a {
    display: block;
    margin: 20px;
    margin-top: 115px;

}

#ncaa_btn {
    display: block;
    margin: 20px;
    margin-top: 115px;
}

.pa-box {
    /*    border: 2px solid #CA983E;*/
    height: 200px;
}

.pa-accidents {
    background: url('../img/suv_wreck_500_blue.png') center center no-repeat;
    background-size: cover;

}

.pa-aviation {
    background: url('../img/plane_500_blue.png') center center no-repeat;
    background-size: cover;

}

.pa-roundup {
    background: url('../img/weed_killer_blue.png') center center no-repeat;
    background-size: cover;

}

.pa-offshore {
    background: url('../img/oilrig_500_blue.png') center center no-repeat;
    background-size: cover;

}

.pa-vieques {
    background: url('../img/pr.png') center center no-repeat;
    background-size: cover;

}


.pa-ncaa {
    background: url('../img/fottballplayer.jpg.jpg') center center no-repeat;
    background-size: cover;

}

.pa-blast {
    background: url('../img/soldiers_500_blue.png') center center no-repeat;
    background-size: cover;

}

.pa-opioid {
    background: url('../img/pills.jpg') center center no-repeat;
    background-size: cover;

}

.pa-opioid:hover {
    background: url('../img/pills.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

.pa-accidents:hover {
    background: url('../img/suv_wreck_500.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

.pa-aviation:hover {
    background: url('../img/plane_500.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

.pa-roundup:hover {
    background: url('../img/weed_killer.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

.pa-offshore:hover {
    background: url('../img/oilrig_500.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

.pa-vieques:hover {
    background: url('../img/pr.png') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;

}
.pa-ncaa:hover {
    background: url('../img/fottballplayer.jpg.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;

}
.pa-blast:hover {
    background: url('../img/soldiers_500.jpg') center center no-repeat;
    background-size: cover;
    border: 2px solid #CA983E;
}

/*DESCRIPTION=====================================================*/

#description {
    border-bottom: 2px solid #CA983E;
    padding: 20px;
}

#description h1 {
    margin: 10px;
    text-align: center;
}

#description hr {
    margin: 5px auto;
    border: 2px solid #CA983E;
    width: 80%;
}

#passion {
    border-bottom: 2px solid #CA983E;
    padding: 20px;
}

#passion h1 {
    margin: 10px;
    text-align: center;
}

#passion hr {
    margin: 5px auto;
    border: 2px solid #CA983E;
    width: 80%;
}

#passion .thumbnail {
    background-color: #23275B;
}

/*sr jr======================================================*/
#spotlight {
    background: #23275B;
    color: #fff;
    border-bottom: 2px solid #CA983E;
    padding: 20px;
}

#spotlight h1, h3 {
    text-align: center;
    margin: 0;
}

#spotlight hr {
    margin: 0 auto;
    border: 2px solid #CA983E;
    width: 80%;
}

#spotlight p {
    margin-top: 10px;
    font-size: 1.2em;
}

#spotlight .thumbnail {
    padding: 0;
    margin-top: 5px;
}

#spotlight .thumbnail .caption h3 {
    color: #222;
    text-shadow: 1px 1px 1px #CA983E;
}

#spotlight img {
    padding: 10px;
    background-color: #CA983E;
}

#imageCarousel {
    margin-top: 10px;
}

/*contestLink=================================================*/
#contestLink {
    background: #fff;

    border-style: solid;
    border-width: 3px 5px 5px 5px;
    border-color: #CA983E;

}

#contestLink a {
    text-align: center;
}

#contestLink h1 {
    margin: 5px;
    font-size: 3.7em;
    line-height: 50px;
}

/*fblinks====================================================*/

#fblinks {
    text-align: center;
    /*    font-size:1.5em;*/
}


/*location====================================================*/

#location {
    border-bottom: 2px solid #CA983E;
    /*margin-top: 20px;*/
    padding: 20px;
    background-color: #d2d3d3;
}

#location iframe {
    height: 350px;
    width: 100%;
    margin: 5px;
    border: 2px solid #CA983E !important;
}

#location p {
    margin: 5px 0;
}

.fa-facebook-official {
    color: #3B5998;
}

.fa-facebook-official:hover {
    text-shadow: 1px 1px 5px black;
}

.addresses {
    text-align: center;
}


/*FOOT=========================================================*/

#foot {
    background: #23275B;
    color: white;

}

#foot p {

    margin: 0;
}


/*topic-heros===================================================*/

.topic-hero {
    min-height: 200px;
    border-top: 2px solid #CA983E;
    border-bottom: 2px solid #CA983E;
    color: #fff;
}

.topic-content h1 {
    text-align: center;
    margin-bottom: 5px;
}

.topic-content h2 {
    text-align: left;
    margin-bottom: 5px;
}

.topic-content hr {
    margin: 5px auto;
    margin-bottom: 20px;
    border: 2px solid #CA983E;
    width: 80%;
}

#smaller-hr {
    margin: 5px;
    margin-bottom: 20px;
    border: 1px solid #CA983E;
    width: 15%;
}

#smaller-hr2 {
    margin: 5px;
    margin-bottom: 20px;
    border: 1px solid #CA983E;
    width: 30%;
}

#smaller-hr3 {
    margin: 5px;
    margin-bottom: 20px;
    border: 1px solid #CA983E;
    width: 12%;
}

#smaller-hr4 {
    margin: 5px;
    margin-bottom: 20px;
    border: 1px solid #CA983E;
    width: 12%;
}

.accident-hero {
    background: url('../img/suv_wreck_blue.jpg') left center no-repeat;
    background-size: cover;
}

.hair-hero {
    background: url('../img/hs2.png.png') left center no-repeat;
    background-size: cover;
}

.ncaa-hero {
    background: url('../img/fottballplayer.jpg.jpg') left center no-repeat;
    background-size: cover;
}

.roundup-hero {
    background: url('../img/weed_killer.jpg') left center no-repeat;
    background-size: cover;
}

.aviation-hero {
    background: url('../img/plane_blue.jpg') center center no-repeat;
    background-size: cover;
}

.invokana-hero {
    background: url('../img/invokana.png') center center no-repeat;
    background-size: cover;
}

.offshore-hero {
    background: url('../img/offshore_fire_blue.jpg') center center no-repeat;
    background-size: cover;
}

.vieques-hero {
    background: url('../img/pr.png') center center no-repeat;
    background-size: cover;
}

.terrorism-hero {
    background: url('../img/soldiers_blue.jpg') center center no-repeat;
    background-size: cover;
}

.opioid-hero {
    background: url('../img/drggrl.png') left bottom no-repeat;
    background-size: cover;
}

.pr-hero {
    background: url('../img/prFlag.jpg') left bottom no-repeat;
    background-size: cover;
}

.ponzi-hero {
    background: url('../img/gold.jpg') left bottom no-repeat;
    background-size: cover;
}

.attorney-img {
    border-radius: 50%;
    width: 70%;
    margin-top: 20px;
    padding-bottom: 10px;
}

.attorney-image-wrapper {
    display: flex;
    justify-content: center;
}

#ncaa_btn {
    display: flex;
    justify-content: center;
    margin:10px auto;
    padding:30px;
    font-size: 30px;
    width: 560px;
}

/*MEDIA QUERIES========================================================*/

@media only screen and (max-width: 768px) {
    #ncaa_btn {
        width: 100%;
        font-size:20px;
    }


    /* STYLES GO HERE */
    .topbar-right {
        display: none;
    }

    .logo {
        max-width: 150px;
    }

    .top-header {
        font-size: 0.9em;
    }

    .caption h3 {
        font-size: 2em;
    }

    #hero h1 {
        font-size: 3em;
    }

    #description h1 {
        font-size: 1.7em;
    }

    #spotlight h1 {
        font-size: 1.7em;
        margin-top: 20px;
    }

    #location {
        text-align: center;
    }

    #location iframe {
        display: none;
    }

    #spotlight .thumbnail {
        /*        width: 50%;*/
        margin: 0 auto;
        margin-bottom: 5px;
        padding: 0;
        margin-top: 5px;
    }

    #spotlight .thumbnail .caption h3 {
        font-size: 1em;
    }

    .pa-accidents:hover {
        background: url('../img/suv_wreck_500_blue.png') center center no-repeat;
        background-size: cover;
    }

    .pa-aviation:hover {
        background: url('../img/plane_500_blue.png') center center no-repeat;
        background-size: cover;

    }

    .pa-offshore:hover {
        background: url('../img/oilrig_500_blue.png') center center no-repeat;
        background-size: cover;
    }

    .pa-vieques:hover {
        background: url('../img/pr.png') center center no-repeat;
        background-size: cover;
    }

    .pa-blast:hover {
        background: url('../img/soldiers_500_blue.png') center center no-repeat;
        background-size: cover;

    }

    #contestLink {
        background: #fff;

        border-style: solid;
        border-width: 3px 5px 5px 5px;
        border-color: #CA983E;

    }

    #contestLink a {
        text-align: center;
    }

    #contestLink h1 {
        margin: 5px;
        font-size: 2em;
        line-height: 30px;
    }


    .attorney-img {
        width: 100%;
    }


}

